
U++ - Bug #27

TheIDE: printing problem

02/02/2011 09:56 AM - Miroslav Fidler

Status: Rejected Start date: 02/02/2011

Priority: Urgent Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Project "anyfile" (U:\ids.txt)

History

#1 - 09/29/2011 11:41 PM - Miroslav Fidler

- Priority changed from Normal to Urgent

#2 - 11/07/2011 08:30 PM - Miroslav Fidler

- Status changed from New to Rejected

not reproduced...
